Subject: Re: bug#35429: 27.0.50; Arbitrary xdisp.c related crashes when working with overlay-using packages

From: Kaushal Modi <[email-masked]>
Date: Fri, 26 Apr 2019 15:43:22 -0400

On Fri, Apr 26, 2019 at 3:39 PM Kaushal Modi <[email-masked]> wrote:

> On Fri, Apr 26, 2019 at 3:26 PM Eli Zaretskii <[email-masked]> wrote:
>
>>
>> So the window-start marker belongs to the wrong buffer.
>>
>> Was standard-reading.org the buffer displayed in the selected window?
>> Did you switch buffers right before the crash?
>>
>
> I am a bit hazy in my memory regarding that .. it's very likely I did
> that. All I can tell is that I was quickly scrolling/switching windows when
> this crash happened.
>

Now in another emacs instance, with beacon enabled, I am frantically
switching and scrolling side by side windows: one having
ascii-art-to-unicode.el and another with that same Org file, and this time,
the crash is not happening :(